
*{
	font-style:normal;
	}

#page-title{
	float:left;
	font-weight: bold;
        font-size:1.3em;
        color:#000;
	width:680px;
	text-align:left;
}

h1.archive-title,
h2{
	font-weight:bold;
	font-size:1.3em;
	color:#000;
	}

em{
	font-weight:bold;
	font-size:1em;
	}

a font{
	color:#336600 !important;
	}

a:link font{
	color:#336600 !important;
	}

a:visited font{
	color:#669933 !important;
	}

a:hover  font{
	color:#336600 !important;
	}

.entry-asset{}

.asset{
	margin:0 0 2em;
	padding:0 0 2em;
	border-bottom:1px dotted #ccc;
	}

.asset-header{
	margin:0 0 1em;
	font-size:.9em;
	color:#999;
	text-align:right;
	}

.asset-content{

	}

.asset-content font{
	font-size:1em !important;
	background-color:transparent !important;
	}

.asset-more-link{
	padding:1em 0 0;
	}

.asset-footer{
	clear:both;
	}

.content-nav{
	text-align:center;
	}

.entry-categories{
	border:1px solid #ddd;
		padding:10px;
	background:#eee;
	}

.entry-category{
	display:inline;
	}


.archive-header{
	margin-top:1em;
	}

.asset-body span{
	color:#000 !important;
	font-weight:normal !important;
	}

#sub{}

#sub div{
	border:none;
	padding:0;
	}

#sub .block_head{
	font-weight:bold;
	margin-top:10px;
	}

.widget-list{
	}

.widget-syndicate{
	display:none;
	}

